body{
    padding-top: 1.1rem;
}

header{
    position: fixed;
    top: 0;
}

.banner{
    width: 100%;
    height: 8rem;
    position: relative;

}

.banner .wapper{
    width: 100%;
    height: 8rem;
    background-image: url('https://shijiaoke.oss-cn-beijing.aliyuncs.com/Yunan/module_about_banner20200611.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 50% 50%;
}

.banner .ad{
    position: absolute;
    left: 2.32rem;
    bottom: 0;
    background-color: #df0024;
    color: #fff;
    font-size: .5rem;
    padding: .46rem .86rem .4rem;
}

.banner .ad .second{
    font-size: .68rem;
    color: #ffffff;
    margin-top: .45rem;
}

.banner .ad .second div{
    display: inline-block;
    font-size: 1.2rem;
    padding: 0 0.08rem;
}


.contact-us{
    width: 100%;
    height: 8.1rem;

}
.contact-us .wapper{
    background-color: #fff;
    overflow: hidden;
    padding: 2.31rem 2.45rem;
    box-sizing: border-box;
    padding-bottom: 0;
}

.contact-us .left{
    float: left;
    font-size: .24rem;
    line-height: .4rem;
	color: #59595b;
}

.contact-us .right{
    float: right;
    font-size: .24rem;
    width: 3.14rem;
    height: 3.14rem;
    background-color: #df0024;
    color: #59595b;
    color: #fff;
    text-align: center;
    font-size: .16rem;
    line-height: .24rem;
}
.contact-us .right img{
    width: 1.72rem;
    margin: 0 auto;
    margin-top: .5rem;
    margin-bottom: .25rem;

    display: block;
    height: 1.72rem;
}


.contact-us .title{
    font-size: .54rem;
    margin-bottom: .28rem;
	color: #59595b;
}
.adress{
    margin-bottom: .4rem;
}

.contact-online{
    border-radius: 0;
    margin-top: .44rem;
    border: .01rem solid #df0024;
    display: inline-block;
    padding: .1rem .5rem;
    text-align: center;
    background-color: #df0024;
    color: #fff;


}
.contact-online span{
    display: inline-block;
    height:.34rem;
    width:.36rem;
    background-image: url('../imgs/about/lib_sprites.png');
    background-size:2rem 3.25rem;
    background-position: -0.88rem -0.5rem;
    background-repeat: no-repeat;

    vertical-align: middle;
    margin-right: .05rem;
    position: relative;
    top: -0.03rem;
}

.need{
    position: relative;

}

.need::after {
    position: absolute;
    content: '*';
    color:#df0024;
    left: -0.2rem;
    top:-0.1rem;

}



.draw-us{
    width: 100%;
    height: 8.1rem;

}
.draw-us .wapper{
    background-image: url('https://shijiaoke.oss-cn-beijing.aliyuncs.com/Yunan/module_about_ad20200611.jpg');
    background-size: cover;
    background-repeat: no-repeat;
}



.draw-wapper{
    width: 100%;
    height: 100%;
    background:rgba(223, 0, 36, 0.7);
    text-align: center;
    padding-top: 3.2rem;
    box-sizing: border-box;
}


.draw-wapper .title{
    font-size: .91rem;
    margin-bottom: 1.25rem;
	color: #ffffff;
}

.draw-wapper .detail{
	font-size: .48rem;

	color: #ffffff;
}

.create{
    width: 100%;
    height: 8.1rem;

}
.create .wapper{
    text-align: center;
    padding-top: 1.64rem;
    box-sizing: border-box;
    font-size: .42rem;

	color: #df0024;
}

.create img{
    display: block;
    margin: 1rem auto;
}



.course{
    width: 100%;
    height: 18.94rem;

}

/* .course .wapper{
    background-color: #df0024;
    color: #fff;
    text-align: center;
    box-sizing: border-box;
    background-image: url('../imgs/about/logo.png');
    background-repeat: no-repeat;
    background-position: 50% 50%;
} */

.course-container{
    width: 100%;
    height: 100%;
    background-color: rgba(223,0,36,0.7);
    padding-top: .67rem;
    box-sizing: border-box;
}

.company{
    font-size: .96rem;
	color: #ffffff;
}

.company-name{
    margin-top:.78rem ;
	font-size: .6rem;
	color: #ffffff;
}

.company-draw{
    font-size: .29rem;
margin-top: .4rem;
	color: #ffffff;
}
.course-wapper li{
    margin-top: .97rem;
}
.course-wapper .title{
    font-size: .6rem;
    margin-bottom: .4rem;
    color: #ffffff;
    position: relative;
}

.course-wapper .title::after{
    position: absolute;
    top: -0.5rem;
    left: 50%;
    width: .14rem;
    height: .14rem;
    border-radius: 50%;
    background-color: #fff;
    content: '';
}
.course-wapper .content{
	font-size: .29rem;
	color: #ffffff;
}

.line-form{
    width: 100%;
    height: 8.1rem;
    padding: 1.41rem 2.31rem;
    box-sizing: border-box;
    background-color: #fff;
}
.line-form .title{
	font-size: .46rem;
    margin-bottom: .4rem;
	color: #828283;
}

.input-wapper{
    min-width: 9rem;
    margin-bottom: .22rem;
}

.input-container{
    width: 4rem;
    height: .5rem;
    line-height: .5rem;
    background-color: #ffffff;
    border: solid .01rem #dddddd;
    margin-right: .4rem;
    padding-left: .19rem;
    box-sizing: border-box;
    font-size: .24rem;

}
.input-container {
    font-size: .24rem;
    color: #bababa;
}
.text-container{
    height: 1.29rem;
    outline: none;
    border: none;
    padding: 0;
}
textarea{
    padding: .1rem .18rem;
    box-sizing: border-box;
    width: 8.38rem;
	height: 1.29rem;
	background-color: #ffffff;
	border: solid .01rem #dddddd;
}


.contact , .tel{
   display: inline-block;
}

.line-form input{
    outline: none;
    border: none;
    display: block;
    width: 100%;
    height: 100%;
    height: 0.3rem;
    margin-top: .1rem;
    box-sizing: border-box;
    font-size: .24rem;
}

.line-form .contact-submit{
    width: 1.5rem;
	height: .5rem;
    background-color: #df0024;
    text-align: center;
    line-height: .5rem;
    font-size: .24rem;
    border: none;
    outline: none;
    color: #ffffff;
    cursor: pointer;
    float: right;
    margin-right: 0.6rem;
    margin-top: .4rem;

}

.line-form .contact-submit:hover {
    background-color: #ffeded;
    color: #df0024;
    border: .01rem solid #df0024;
}

.line-form .placeholder{
    color: #bababa;

    font-size: .24rem;
}

/* WebKit browsers  */
.line-form input::-webkit-input-placeholder  {
    	color: #bababa;
   /* 字体大小直接写样式即可 */
   font-size: .24rem;

}
/*  Mozilla Firefox 4-18使用伪类 */
.line-form input:-moz-placeholder {
      color: #bababa;
      font-size: .24rem;

}
/* Mozilla Firefox 19+ 使用伪元素  */
.line-form input::-moz-placeholder {
      color: #bababa;
      font-size: .24rem;

}
/* IE10使用伪类 */
.line-form input:-ms-input-placeholder {
      color: #bababa;
      font-size: .24rem;

}

/* WebKit browsers  */
textarea::-webkit-input-placeholder  {
    color: #bababa;
/* 字体大小直接写样式即可 */
font-size: .24rem;
position: relative;
top: .05rem;
}
/*  Mozilla Firefox 4-18使用伪类 */
textarea:-moz-placeholder {
  color: #bababa;
  font-size: .24rem;
  position: relative;
  top: .05rem;
}
/* Mozilla Firefox 19+ 使用伪元素  */
textarea::-moz-placeholder {
  color: #bababa;
  font-size: .24rem;
  position: relative;
  top: .05rem;
}
/* IE10使用伪类 */
textarea:-ms-input-placeholder {
  color: #bababa;
  font-size: .24rem;
  position: relative;
  top: .05rem;
}

textarea{
    font-size: .24rem;
    /* font-family: MicrosoftYaHei; */
}

.code{
    position: relative;
}
.code img{
    position: absolute;
    left:4.1rem ;
    top: 0;

    height: .48rem;
}

main {
    padding-top: 1.1rem;
}
.wapper{
    width: 100%;
    top:0;
    height: 100%;
    background-color: #fff;
}

.fixed{
    position: fixed ;
    top: .1rem;
    transition: top 0.3s ease-in;
    z-index: -1;

}

.footer-info .tel{
    display: block;
}

.form-detail{
    width: 9rem;
    margin: 0 auto;
}
